@media (max-width: 480px) { 


.slider-full-width-wrapper {


}

.member-list-image img {
  width:90%;
}

.featured-member-box img {
  margin-top: 27px;
  width: 100%;
}

.events-link-click, .news-link-click {
  float: left;
  margin-right: 23px;
} 

.event-list-image img {
  width: 100%;
}

 .header-right-mini-menu {
  display: block;
  font-size: 13px;
  margin-left: 0;
  margin-top: 9px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
}

.envira-gallery-public .envira-gallery-item img {
  display: block;
  margin: 0 auto;
  opacity: 0;
  transition: opacity 0.3s ease-in 0s;
  max-width:1000000px !important;
}


}